<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Control Panels
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Linguistic-Tools_7439958.html">Linguistic Tools</a></span>
              </li>
              <li>
                <span><a href="ANNEX_7440106.html">ANNEX</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Control Panels</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 30, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The first control panel, on the left of the video display,usually has four buttons: "Text", "Grid", "Subtitle", and "Timeline". If the object also contains a waveform, two more options will be available: "Waveform" and "Combined". Depending on which data viewing mode is activated, the rest of the workspace will change accordingly to display the data in the appropriate mode.
            </p>
            <p>
              <strong>Text Mode</strong>
            </p>
            <p>
              This view shows a column for each of the selected tiers. In each column the annotations of a tier are displayed in lines. You can click on an annotation to play the corresponding part of the media file. When the recording is being displayed, the relevant parts of the annotations will be highlighted in red.
            </p>
            <p>
              <img class="confluence-embedded-image" src="attachments/8127644/9240705.png" data-image-src="attachments/8127644/9240705.png"/>
            </p>
            <p>
               
            </p>
            <div class="table-wrap">
              <table class="confluenceTable">
                <tbody>
                  <tr>
                    <th class="confluenceTh">
                      Text Mode<span style="color: rgb(255,0,0);"> </span>
                    </th>
                  </tr>
                </tbody>
              </table>
            </div>
            <p>
              <em> </em>
            </p>
            <p>
              <strong>Grid Mode</strong>
            </p>
            <p>
              This view shows all annotations with their start and end times from the tiers selected in the media information panel. The annotations are displayed in chronological order. You can click on an annotation to play the corresponding part of the media object. As the video progresses, the relevant parts are highlighted. In addition, to the left of the grid, you can choose the type of tier from a drop down list.
            </p>
            <p>
              <img class="confluence-embedded-image" src="attachments/8127644/9240706.png" data-image-src="attachments/8127644/9240706.png"/>
            </p>
            <p>
              <span style="color: rgb(255,0,0);"><span style="color: rgb(255,0,0);"> </span></span>
            </p>
            <div class="table-wrap">
              <table class="confluenceTable">
                <tbody>
                  <tr>
                    <th class="confluenceTh">
                      Grid Mode
                    </th>
                  </tr>
                </tbody>
              </table>
            </div>
            <p>
              <span style="color: rgb(255,0,0);"> </span>
            </p>
            <p>
              <strong>Subtitles Mode</strong>
            </p>
            <p>
              This view shows the annotations as if they were subtitles while playing the video.
            </p>
            <p>
              <img class="confluence-embedded-image" src="attachments/8127644/9240707.png" data-image-src="attachments/8127644/9240707.png"/>
            </p>
            <p>
              <span style="color: rgb(255,0,0);"><span style="color: rgb(255,0,0);"> </span></span><span style="color: rgb(255,0,0);"><span style="color: rgb(255,0,0);"> </span></span>
            </p>
            <div class="table-wrap">
              <table class="confluenceTable">
                <tbody>
                  <tr>
                    <th class="confluenceTh">
                      Subtitles Modes
                    </th>
                  </tr>
                </tbody>
              </table>
            </div>
            <p>
              <span style="color: rgb(255,0,0);"><span style="color: rgb(255,0,0);"><br/></span></span>
            </p>
            <p>
              <strong>Timeline mode</strong>
            </p>
            <p>
              This view is similar to the timeline viewer in ELAN. It displays the tiers and their annotations, and each annotation corresponds to a specific time interval. Above the tiers, a timescale is displayed. During playback, a red vertical bar, the crosshair, moves through the annotations and indicates the current point in time.<br/>
              Furthermore, whenever you select a time interval, it will be marked with a blue rim. The corresponding start time, end time, and duration are displayed in the media information panel.
            </p>
            <p>
              When you select a specific segment, three more options will become available (see the left side of the timeline):
            </p>
            <ul>
              <li>Play selection: the video display will play only the selected segment
              </li>
              <li>Clear selection: the blue rim will disappear, along with the information about the start and end times, etc., that is contained in the media information panel on the right of the video display
              </li>
              <li>Link to selection: when you select this option, a message will appear informing you that the address of the selected segment has been copied to the clipboard
              </li>
            </ul>
            <p>
              In addition, to the left of the timeline, there are further options which are unique to the Timeline, Waveform, and Combined modes:
            </p>
            <p>
              &gt;| and |&lt; (Move timeline view to the end/beginning)
            </p>
            <p>
              &gt;&gt; and &lt;&lt; (Move timeline view forward/backward)
            </p>
            <p>
              &gt; and &lt; (Move timeline view slowly forward/backward)
            </p>
            <p>
              + and - (Zoom timeline view in/out)
            </p>
            <p>
              The Timeline can also be played in two different modes:
            </p>
            <ol>
              <li>Play screen by screen, in which the crosshair (red vertical bar) will move to the right of the screen and change every time or
              </li>
              <li>Play continually, where the crosshair will remain in the center of the screen and the annotations in the tiers will move.
              </li>
            </ol>
            <p>
              Below these two view modes, there is the option to change the tier text font. Finally, to the right of the Media Information Panel, there is another window which allows users to view particular tiers in isolation. As the video progresses, the relevant part of the text from the selected tier will be highlighted in red.
            </p>
            <p>
              <span style="color: rgb(255,0,0);"><span style="color: rgb(255,0,0);"> <img class="confluence-embedded-image" src="attachments/8127644/9240708.png" data-image-src="attachments/8127644/9240708.png"/></span></span>
            </p>
            <p>
              <em> </em>
            </p>
            <div class="noprint">
              <div class="table-wrap">
                <div class="table-wrap">
                  <table class="confluenceTable">
                    <tbody>
                      <tr>
                        <th class="confluenceTh">
                          Timeline Mode
                        </th>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </div>
            </div>
            <p>
              <em> </em><em> </em>
            </p>
            <p>
              <strong>Waveform and Combined</strong>
            </p>
            <p>
              If there is a waveform in the document, it can be viewed in the Waveform mode. You can also combine the waveform and the timeline view modes in one screen with the Combined mode.<span style="color: rgb(255,0,0);"> </span>
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
